import lodash from "lodash";
import { getPath } from "./getPath.mjs";
const getVariableName = (variableString)=>{
    if (!lodash.isString(variableString)) return variableString;
    const variablePath = getPath(variableString);
    const list = variablePath.split('.');
    const variableName = list[0];
    return variableName;
};
export { getVariableName };
